SYNCQT.HEADER_FILES = components/qdesigner_components.h components/qdesigner_components_global.h extension/default_extensionfactory.h extension/extension.h extension/extension_global.h extension/qextensionmanager.h sdk/abstractactioneditor.h sdk/abstractdnditem.h sdk/abstractformeditor.h sdk/abstractformeditorplugin.h sdk/abstractformwindow.h sdk/abstractformwindowcursor.h sdk/abstractformwindowmanager.h sdk/abstractformwindowtool.h sdk/abstractintegration.h sdk/abstractlanguage.h sdk/abstractmetadatabase.h sdk/abstractnewformwidget.h sdk/abstractobjectinspector.h sdk/abstractoptionspage.h sdk/abstractpromotioninterface.h sdk/abstractpropertyeditor.h sdk/abstractresourcebrowser.h sdk/abstractsettings.h sdk/abstractwidgetbox.h sdk/abstractwidgetdatabase.h sdk/abstractwidgetfactory.h sdk/container.h sdk/dynamicpropertysheet.h sdk/extrainfo.h sdk/layoutdecoration.h sdk/membersheet.h sdk/propertysheet.h sdk/sdk_global.h sdk/taskmenu.h uilib/abstractformbuilder.h uilib/formbuilder.h uilib/uilib_global.h 
SYNCQT.GENERATED_HEADER_FILES = QDesignerComponents QExtensionFactory QAbstractExtensionFactory QAbstractExtensionManager QExtensionManager QDesignerActionEditorInterface QDesignerDnDItemInterface QDesignerFormEditorInterface QDesignerFormEditorPluginInterface QDesignerFormWindowInterface QDesignerFormWindowCursorInterface QDesignerFormWindowManagerInterface QDesignerFormWindowToolInterface QDesignerIntegrationInterface QDesignerIntegration QDesignerLanguageExtension QDesignerMetaDataBaseItemInterface QDesignerMetaDataBaseInterface QDesignerNewFormWidgetInterface QDesignerObjectInspectorInterface QDesignerOptionsPageInterface QDesignerPromotionInterface QDesignerPropertyEditorInterface QDesignerResourceBrowserInterface QDesignerSettingsInterface QDesignerWidgetBoxInterface QDesignerWidgetDataBaseItemInterface QDesignerWidgetDataBaseInterface QDesignerWidgetFactoryInterface QDesignerContainerExtension QDesignerDynamicPropertySheetExtension QDesignerExtraInfoExtension QDesignerLayoutDecorationExtension QDesignerMemberSheetExtension QDesignerPropertySheetExtension QDesignerTaskMenuExtension QAbstractFormBuilder QFormBuilder QDesignerExportWidget QDesignerCustomWidgetInterface QDesignerCustomWidgetCollectionInterface customwidget.h qdesignerexportwidget.h qtdesignerversion.h QtDesignerVersion QtDesigner 
SYNCQT.PRIVATE_HEADER_FILES = lib_pch.h sdk/abstractdialoggui_p.h sdk/abstractintrospection_p.h shared/actioneditor_p.h shared/actionprovider_p.h shared/actionrepository_p.h shared/codedialog_p.h shared/connectionedit_p.h shared/csshighlighter_p.h shared/deviceprofile_p.h shared/dialoggui_p.h shared/extensionfactory_p.h shared/formlayoutmenu_p.h shared/formwindowbase_p.h shared/grid_p.h shared/gridpanel_p.h shared/htmlhighlighter_p.h shared/iconloader_p.h shared/iconselector_p.h shared/invisible_widget_p.h shared/layout_p.h shared/layoutinfo_p.h shared/metadatabase_p.h shared/morphmenu_p.h shared/newactiondialog_p.h shared/newformwidget_p.h shared/orderdialog_p.h shared/plaintexteditor_p.h shared/plugindialog_p.h shared/pluginmanager_p.h shared/previewconfigurationwidget_p.h shared/previewmanager_p.h shared/promotionmodel_p.h shared/promotiontaskmenu_p.h shared/propertylineedit_p.h shared/qdesigner_command2_p.h shared/qdesigner_command_p.h shared/qdesigner_dnditem_p.h shared/qdesigner_dockwidget_p.h shared/qdesigner_formbuilder_p.h shared/qdesigner_formeditorcommand_p.h shared/qdesigner_formwindowcommand_p.h shared/qdesigner_formwindowmanager_p.h shared/qdesigner_introspection_p.h shared/qdesigner_membersheet_p.h shared/qdesigner_menu_p.h shared/qdesigner_menubar_p.h shared/qdesigner_objectinspector_p.h shared/qdesigner_promotion_p.h shared/qdesigner_promotiondialog_p.h shared/qdesigner_propertycommand_p.h shared/qdesigner_propertyeditor_p.h shared/qdesigner_propertysheet_p.h shared/qdesigner_qsettings_p.h shared/qdesigner_stackedbox_p.h shared/qdesigner_tabwidget_p.h shared/qdesigner_taskmenu_p.h shared/qdesigner_toolbar_p.h shared/qdesigner_toolbox_p.h shared/qdesigner_utils_p.h shared/qdesigner_widget_p.h shared/qdesigner_widgetbox_p.h shared/qdesigner_widgetitem_p.h shared/qlayout_widget_p.h shared/qsimpleresource_p.h shared/qtresourceeditordialog_p.h shared/qtresourcemodel_p.h shared/qtresourceview_p.h shared/rcc_p.h shared/richtexteditor_p.h shared/selectsignaldialog_p.h shared/shared_enums_p.h shared/shared_global_p.h shared/shared_settings_p.h shared/sheet_delegate_p.h shared/signalslotdialog_p.h shared/spacer_widget_p.h shared/stylesheeteditor_p.h shared/textpropertyeditor_p.h shared/widgetdatabase_p.h shared/widgetfactory_p.h shared/zoomwidget_p.h uilib/formbuilderextra_p.h uilib/properties_p.h uilib/resourcebuilder_p.h uilib/textbuilder_p.h uilib/ui4_p.h 
SYNCQT.QPA_HEADER_FILES = 
SYNCQT.CLEAN_HEADER_FILES = components/qdesigner_components.h components/qdesigner_components_global.h extension/default_extensionfactory.h extension/extension.h extension/extension_global.h extension/qextensionmanager.h sdk/abstractactioneditor.h sdk/abstractdnditem.h sdk/abstractformeditor.h sdk/abstractformeditorplugin.h sdk/abstractformwindow.h sdk/abstractformwindowcursor.h sdk/abstractformwindowmanager.h sdk/abstractformwindowtool.h sdk/abstractintegration.h sdk/abstractlanguage.h sdk/abstractmetadatabase.h sdk/abstractnewformwidget.h sdk/abstractobjectinspector.h sdk/abstractoptionspage.h sdk/abstractpromotioninterface.h sdk/abstractpropertyeditor.h sdk/abstractresourcebrowser.h sdk/abstractsettings.h sdk/abstractwidgetbox.h sdk/abstractwidgetdatabase.h sdk/abstractwidgetfactory.h sdk/container.h sdk/dynamicpropertysheet.h sdk/extrainfo.h sdk/layoutdecoration.h sdk/membersheet.h sdk/propertysheet.h sdk/sdk_global.h sdk/taskmenu.h uilib/abstractformbuilder.h uilib/formbuilder.h uilib/uilib_global.h 
SYNCQT.INJECTIONS = 
